Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install pd-vbap on Debian Unstable (Sid)


Install pd-vbap

Installing pd-vbap package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install pd-vbap

pd-vbap package information

distro Debian Unstable (Sid)
section Main
name pd-vbap
version 1.0.3.2-1
description Pd library for Vector Base Amplitude Panning spatialization
subsection sound
website acoustics.hut.fi / research / cat / vbap / 
maintainer Debian Multimedia Maintainers

Uninstall pd-vbap

To remove just pd-vbap package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove pd-vbap

Uninstall pd-vbap and it’s dependent packages

To remove the pd-vbap package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove pd-vbap

Purging pd-vbap

If you also want to delete configuration and/or data files of pd-vbap from Debian Sid then this will work:

sudo apt-get purge pd-vbap

To delete configuration and/or data files of pd-vbap and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove pd-vbap

 

Comments

comments